"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Zugriffskontrolle";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Zugriffskontrollbestätigung";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Ihr Partner möchte die Richtung wechseln um Ihren Bildschirm sehen zu können. Wollen Sie Ihr Partner möchte die Richtung wechseln um Ihren Bildschirm zu sehen. Wollen Sie Ihrem Partner erlauben einen Richtungswechsel durchzuführen?";
"IDS_ACCESS_CONFIRMFOR" = "Bestätige Zugriff für ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Ihr Partner hat Ihre Anfrage zur Fernsteuerung nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Ihr Verbindungspartner hat die Aktivierung des TeamViewer Druckens nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Ihr Partner hat Ihre Anfrage für Richtungswechsel nicht bestätigt.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Ihr Partner hat Ihre Anfrage die Eingaben des entfernten Computers zu sperren nicht bestätigt.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Bitte warten Sie, bis Ihr Verbindungspartner Ihre Anfrage bestätigt hat.\r\nFalls Ihr Partner nicht antwortet, läuft die Anfrage automatisch ab.";
"IDS_ACTIVE_MONITOR" = "Aktiver Monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initialisiere Anzeigeparameter";
"IDS_ACTIVITY_INITAUDIO" = "Initialisiere Sitzungsfunktionen";
"IDS_ACTIVITY_INITSESSION" = "Initiiere Sitzung";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronisiere Teilnehmer";
"IDS_ACTIVITY_RECONNECTING" = "Verbindung verloren, wiederverbinden...";
"IDS_ASK_RC_ACCESS" = "Fernsteuerung anfordern";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Bitte gewähren Sie TeamViewer Zugriff auf dem entfernten Gerät, um die Funktion Schwarzer Bildschirm zu verwenden.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Bitte aktivieren Sie \"TeamViewer mit dem System starten\" für die entfernten TeamViewer Applikation, um die Schwarzer Bildschirm-Funktion zu benutzen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Sitzung beenden";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Sitzung verlassen";
"IDS_CAD" = "Strg + Alt + Entf senden";
"IDS_CANCEL" = "Abbrechen";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Startseite";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Um auf das Dashboard zuzugreifen, müssen Sie sich am Gerät Ihres Partners anmelden";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Entfernte Eingaben sperren";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer Drucken aktivieren";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Skripte";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Schwarzen Bildschirm anzeigen";
"IDS_CLIPBOARD" = "Zwischenablage";
"IDS_CLIPBOARD_GET" = "Zwischenablage erhalten";
"IDS_CLIPBOARD_SEND" = "Zwischenablage senden";
"IDS_CLIPBOARD_SYNC" = "Geteilte Zwischenablage benutzen";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Übertragen der Zwischenablage läuft.\r\n Brechen Sie diese bitte ab, um einen Richtungswechsel mit Ihrem Partner durchzuführen. ";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Sind Sie sicher, dass Sie die Sitzung für alle beenden möchten?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Sind Sie sicher, dass Sie die Sitzung verlassen möchten?";
"IDS_CONNECTING_TO" = "Verbinde zu %1%...";
"IDS_CONNECTION_COMMENT" = "Kommentar";
"IDS_CTRL_ALT_DEL" = "Strg + Alt + Entf senden";
"IDS_DENY" = "Ablehnen";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Ein Richtungswechsel ist nicht möglich, wenn mehrere Supporter gleichzeitig in einer Sitzung sind.";
"IDS_ERROR" = "Fehler";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "Momentan läuft eine Dateiübertragung.\r\nBitte Dateiübertragung abbrechen, um einen Richtungswechsel durchzuführen.";
"IDS_FORCE_QUIT" = "Sofort beenden";
"IDS_FS_TITLE" = "Dateibox";
"IDS_FTRANS" = "Dateiübertragung";
"IDS_FT_FT_IS_RUNNING" = "Eine Dateiübertragung ist im Gange. Sie wird beendet, wenn Sie diese Sitzung beenden.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Die gewünschte Funktion kann leider nicht ausgeführt werden.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Sie dürfen den entfernten Computer momentan nicht steuern.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "Der entfernte TeamViewer unterstützt dieses Feature nicht.\nBitte stellen Sie sicher, dass TeamViewer auf dem entfernten Computer mit dem System gestartet wird.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Die TeamViewer Version Ihres Partners unterstützt diese Funktion nicht.";
"IDS_HOST_NODIALOG" = "Diesen Dialog nicht mehr anzeigen.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Bitte gewähren Sie TeamViewer Zugriff auf dem entfernten Gerät, um die entfernte Eingabe zu sperren.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Bitte aktivieren Sie \"TeamViewer mit dem System starten\" für die entfernten TeamViewer Applikation, um die entfernte Eingabe zu sperren.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Warteraum";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Bitte warten Sie, bis Ihr Partner der Sitzung beitritt.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Weitere Teilnehmer einladen…";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Die TeamViewer Version Ihres Partners unterstützt keine Einladung weiterer Teilnehmer.";
"IDS_LEAVE_STICKYNOTE" = "Notiz hinterlassen";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Die von Ihnen verwendete Funktionalität ist nicht in Ihrem TeamViewer Plan enthalten.\n\nBitte führen Sie ein Upgrade von Ihrem TeamViewer Plan durch, um diese Funktionalität nutzen zu können. Falls Sie die Funktionalität testen möchten, kontaktieren Sie uns bitte über www.teamviewer.com\r\n";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Höhere TeamViewer Lizenz erforderlich";
"IDS_LOCKWORKSTATION" = "Sperren";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Am Ende der Sitzung sperren";
"IDS_LOCK_WORKSTATION" = "Computer sperren";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "System-Tastenkombination senden";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Der entfernte Computer hat mehrere Monitore. Über den Befehl \"Ansicht | Aktiver Monitor\" der Symbolleiste des Fernsteuerungsfensters können Sie zwischen den Monitoren wechseln oder diese gleichzeitig anzeigen.";
"IDS_NOTIFY_CHAT_TITLE" = "Nachricht von %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Der angemeldete Benutzer darf den Computer nicht neustarten.";
"IDS_NO_USER_LOGGED_IN" = "Das Neustarten des entfernten Computers wurde verweigert. \r\nEs ist zur Zeit kein Benutzer angemeldet. Sie müssen sich zunächst anmelden bevor Sie fortfahren können.";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Zugriff verweigern";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Zugriff erlauben";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Möchten Sie den Remote Access auf Ihr Gerät zulassen?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Stellen Sie sicher, dass Sie dieser Person vertrauen, bevor Sie den Zugiff auf Ihr Gerät erlauben.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% möchte sich verbinden";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Diesen Benutzer verifizieren";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Um sich vor Betrug zu schützen, müssen Sie diesen Benutzer verifizieren, bevor Sie den Zugriff auf Ihr Gerät erlauben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Betrugsfälle mit Stromrechnungen sind keine Seltenheit. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Betrüger geben sich oft als Anbieter von Kommunikationsdienstleistern aus. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Betrüger geben sich oft als staatliche Behörden aus. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Betrüger geben sich oft als Finanzinstitute und Banken aus. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Betrüger geben oft vor, technischen Support anzubieten. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Betrüger verwenden oft gefälschte Zahlungen, Erstattungen und Geschenkkarten. Seien Sie vorsichtig, wenn Sie Ihre Daten weitergeben.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Betrüger fragen oft nach persönlichen Daten. Seien Sie vorsichtig, wenn Sie sie weitergeben.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Zugriff verweigern";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Monitor in neuem Fenster öffnen";
"IDS_OPEN_MONITOR_P1" = "Monitor %1% öffnen";
"IDS_OPEN_MONITOR_P2" = "Monitor %1% (%2) öffnen";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner hat eine alte Version von TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Kopiere \"%1%\" nach \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% von %2% - Verbleibende Zeit...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% von %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer Zwischenablage";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Bestätigung der Präsentatoranfrage";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Die Zuweisung wurde abgelehnt, da Sie gerade ein Meeting veranstalten.";
"IDS_PRINTING_IS_RUNNING" = "Ein Druckvorgang läuft. Um die Seiten mit Ihrem Partner zu wechseln, müssen Sie den Druckvorgang abbrechen.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Ein Druckvorgang läuft. Möchten Sie wirklich abbrechen?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Dokument:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Seiten:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Öffne Dokument";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Öffne Drucken-Dialogfeld";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Drucke mit";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "In dieser Sitzung nicht mehr fragen";
"IDS_PRINT_DIALOG_TITLE" = "Aktion auswählen";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Der TeamViewer Druckertreiber wurde erfolgreich auf Ihrem System installiert.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Drucken";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Der TeamViewer Druckertreiber muss installiert werden, um Ferndrucken zu verwenden. Möchten Sie den Druckertreiber jetzt installieren?";
"IDS_PRINT_ERROR_ACTIVATION" = "Bei der Aktivierung des Ferndruckens ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Ferndrucken wird für Ihr Betriebssystem nicht unterstützt.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Bei der Deaktivierung des Ferndruckens ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Die Anforderungen für Ferndrucken sind nicht erfüllt.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Bitte installieren Sie einen PDF-Reader, um Ferndrucken verwenden zu können.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Beim Drucken des Dokuments ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Beim Empfangen des Dokuments ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Ferndrucken wird für das entfernte Betriebssystem nicht unterstützt.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Drucken ist momentan nicht verfügbar. Um diese Funktion nutzen zu können, stellen Sie bitte sicher, dass entweder die TeamViewer Volllversion oder TeamViewer Host auf dem entfernten Computer installiert sind.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Drucken kann in einer Verbindung zu einem Windows-Rechner nur über einen XPS Viewer erfolgen. Bitte  installieren Sie hierfür einen XPS Viewer und verwenden Sie diesen, um Dokumente auszudrucken.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Mehr erfahren";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% erfolgreich empfangen";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Benutzer wechseln nicht möglich, da der aktuell angemeldete Benutzer kein Passwort gesetzt hat. Bitte verwenden Sie alternativ 'Ctrl+Alt+Entf senden'";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Das Ausführen der Aktion ist fehlgeschlagen. Bitte versuchen Sie es erneut.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Die Aktion kann wegen fehlender Rechte nicht ausgeführt werden.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Wegen einer Zeitüberschreitung lässt sich die Aktion nicht ausführen. Bitte versuchen Sie es erneut.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Es ist nicht möglich, den Benutzer zu wechseln.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps Fehler";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Durch die aktuelle Konfiguration der Zugriffskontrolle ist es nicht erlaubt, diese Funktion zu nutzen.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Bitte fordern Sie die Fernsteuerung an, um TeamViewer QuickSteps auszuführen.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Die TeamViewer Version des entfernten Computers ist veraltet. Führen Sie bitte ein Remote update durch, um mit TeamViewer QuickSteps Zeit zu sparen.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Benutzer ist am entfernten Computer ausgeloggt. Bitte loggen Sie sich am entfernten Computer ein, um QuickSteps auszuführen.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Aktion wird vom entfernten Betriebssystem nicht unterstützt.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Der Service ist auf dem entfernten Computer nicht installiert. Bitte installieren Sie TeamViewer auf dem entfernten Computer, um die Aktion ausführen zu können.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Bitte installieren Sie TeamViewer auf dem entfernten Computer, um diese Aktion auszuführen.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Die Aktion kann wegen fehlender Rechte nicht ausgeführt werden.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Aktivitätsanzeige";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Programme";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Sicherheit";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = " Anmeldefenster...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Systemeinstellungen";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Benutzer & Gruppen";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Eingabeaufforderung";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computerverwaltung";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Systemsteuerung";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Geräte-Manager";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programme und Features";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Benutzer wechseln";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Task-Manager";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Update & Sicherheit";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Mikrofon stummschalten";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Keine Kamera erkannt";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Kein Mikrofon erkannt";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Kein Lautsprecher erkannt";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Audio- und Videoeinstellungen öffnen";
"IDS_RC_AV_PANEL_TITLE" = "Audio und Video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Kamera ausschalten";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Kamera einschalten";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Lautsprecher stumm schalten";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Lautsprecher anschalten";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Mikrofon aktivieren";
"IDS_RC_CHAT_PANEL_COPY" = "Kopieren";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Nachricht eingeben";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Chatverlauf speichern...";
"IDS_RC_CHAT_PANEL_SEND" = "Senden";
"IDS_RC_CHAT_PANEL_TITLE" = "Chat";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Richtungswechsel:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Entfernten TeamViewer steuern:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Entfernte Tastatur und Maus sperren:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Skripte ausführen:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Dateiübertragung:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Dateiübertragung über die Dateibox:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Chat:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Entfernte Computer steuern:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "TeamViewer Drucken verwenden:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Zugriffskontrolle:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Zu entfernten Computer verbinden und Bildschirm sehen:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Erhaltene Daten";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Anzeige:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Dauer:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Information";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Ihr Gerät";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Lokaler Fingerprint:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Version des Partners:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Fingerprint des Partners:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Verbindung";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer Router";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Teilnehmer";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Richtungswechsel";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Partnergerät";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_TITLE" = "Sitzungsinformationen";
"IDS_RC_SIDEBAR_MORE" = "Mehr";
"IDS_RC_TOOLBAR_ACTIONS" = "Aktionen";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Zwischenablage";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Zwischenablage erhalten";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste clipboard as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Zwischenablage senden";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Geteilte Zwischenablage benutzen";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Verbindungsinformationen";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Entfernte Eingaben sperren";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Sofort beenden";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Notiz hinterlassen";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Sperren";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Jetzt sperren";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Am Ende der Sitzung sperren";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Nutzer am entfernten Rechner abmelden";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Neustart";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Im abgesicherten Modus neustarten";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Remote Update";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Volle Kontrolle anfordern";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Skripte";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Skripte verwalten";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Eigene Skripte";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Strg + Alt + Entf senden";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Tastenkombinationen übertragen";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Schwarzen Bildschirm anzeigen";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Kommunikation";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Audio und Video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Nach dem Minimieren des Panels werden weiterhin Ton und Video übertragen.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Chat";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Computersounds";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Weitere Teilnehmer einladen";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Teilnehmer anzeigen";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Richtungswechsel";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Whiteboard";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Toolbar verschieben";
"IDS_RC_TOOLBAR_END_SESSION" = "Sitzung beenden";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Sitzung beenden und entfernten Computer sperren";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Dateien & Extras";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "TeamViewer Drucken aktivieren";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Kommentar";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Dashboard";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Dateitransfer";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Aufzeichnung starten";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Aufzeichnung stoppen und speichern";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Zu Vollbildmodus wechseln";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Vollbildmodus verlassen";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Diese Funktion steht aktuell nicht zur Verfügung.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Toolbar ausblenden";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Toolbar erweitern";
"IDS_RC_TOOLBAR_OVERFLOW" = "Menü";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Dies ist ein eingeschränktes Feature. Um darauf zuzugreifen, kontaktieren Sie den Administrator Ihres Unternehmens.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Sitzungsereignisse werden aufgezeichnet";
"IDS_RC_TOOLBAR_VIEW" = "Ansicht";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Bildschirmhintergrund ausblenden";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Monitore";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Monitor %1% in neuem Fenster öffnen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Monitor %1% (%2%) in neuem Fenster öffnen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Alle Monitore anzeigen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Bildschirm %1% zeigen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Bildschirm %1% (%2%) zeigen";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Monitor wechseln";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Qualität";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Automatisch";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Eigene Einstellungen";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Qualität optimieren";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Geschwindigkeit optimieren";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Bildschirm aktualisieren";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Entfernten Mauszeiger darstellen";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Skalieren";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Original";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Skaliert";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Bildschirminhalt auswählen";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Einzelnes Fenster auswählen";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Gesamten Desktop anzeigen";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Bildschirmauflösung";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Optimale Auflösung (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Sitzungen in Tabs anzeigen";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Steuerung";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Es ist zurzeit nicht möglich zu zeichnen. Entweder Sie dürfen nicht zeichnen oder der Präsentator hat das Whiteboard noch nicht eingeschalten.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Ellipse";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Radierer";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Marker";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Stift";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Rechteck";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Zeichnung einblenden";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Text";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Whiteboard";
"IDS_RECORD" = "Sitzungsaufzeichnung";
"IDS_REFRESH" = "Aktualisieren";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Sie können keine Partner einladen, welche sich in der Blocklist (oder nicht in der Allowlist) des entfernten Computers befindet.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Die Prüfung der Block/Allowlist auf dem entfernten Computer ist fehlgeschlagen. Die Einladung wurde abgebrochen.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Die entfernte Seite erlaubt keine Ausführung von Skripten.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Bitte loggen Sie sich ein, damit Sie Skripte benutzen können.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Mit der TeamViewer-Version auf dem entfernten Gerät ist es nicht möglich, Skripte auszuführen.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Skripte sind mit Ihrer Lizenz nicht verfügbar.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Sie können Skripte in der Management Console hochladen, um sie innerhalb einer Sitzung auszuführen.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Es ist ein Fehler beim Laden der Skripte aufgetreten.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Skript wird heruntergeladen.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Beim Herunterladen des Skripts ist ein Fehler aufgetreten.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Skript ist fertig heruntergeladen.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Die Ausführung des Skripts \"%1%\" ist fehlgeschlagen.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Skript \"%1%\" beendet.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Skript \"%1%\" beendet mit Exitcode %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Skript wird ausgeführt: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Skript konnte nicht ausgeführt werden, weil der Dateityp %1% nicht unterstützt wird.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Skripte verwalten...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Verwalten Sie Ihre Skripte in der Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Skripte, die Administratorrechte benötigen, können nicht ausgeführt werden, weil die Polkit pkexec nicht gefunden wurde.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Skripte, die Administratorrechte benötigen, können nicht ausgeführt werden, wenn QuickSupport läuft.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Skripte, die Administratorrechte benötigen, werden aktuell nicht durch die entfernte TeamViewer Version unter Linux unterstützt.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Ein Richtungswechsel ist nicht möglich, da Ihr Partner eine alte Version von TeamViewer verwendet.\r\nBitte updaten Sie die entfernte TeamViewer Installation um den Richtungswechsel während der Fernwartung zu ermöglichen.";
"IDS_REMOTE_LOGOFF" = "Remote Abmelden";
"IDS_REMOTE_REBOOT" = "Entfernten Computer neustarten";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Abmelden";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "TeamViewer läuft auf dem entfernten Server im Mehrbenutzermodus. Nach der Aktivierung dieser Funktion wird die aktuelle TeamViewer ID %1% des Benutzers %2% nicht mehr erreichbar sein. Darum müssen Sie die Server-ID %3% nutzen um sich wieder zu diesem Server zu verbinden.";
"IDS_REMOTE_REBOOT_REBOOT" = "Neustart";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Im abgesicherten Modus neustarten";
"IDS_REMOTE_SOUND" = "Computersounds";
"IDS_REMOTE_UPDATE" = "Remote Update";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Skaliert";
"IDS_SCALING" = "Skalieren";
"IDS_SCREEN_RESOLUTION" = "Bildschirmauflösung";
"IDS_SELECT_SINGLE_WINDOW" = "Einzelnes Fenster auswählen";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer benötigt Zugriff auf die lokalen Bedienungshilfen um Systemtastenkombinationen übertragen zu können.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Systemeinstellungen öffnen...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Bedienungshilfen";
"IDS_SERVER_TB_BACKGROUND" = "Bildschirmhintergrund entfernen";
"IDS_SERVER_TB_DINPUT" = "Entfernte Eingaben sperren";
"IDS_SERVER_TB_DIRCHANGE" = "Richtungswechsel";
"IDS_SERVER_TB_OPTIONS" = "Verbindungsinformationen...";
"IDS_SERVER_TB_QTY_AUTO" = "Automatisch";
"IDS_SERVER_TB_QTY_CUSTOM" = "Eigene Einstellungen";
"IDS_SERVER_TB_QTY_DIALOG" = "Eigene Einstellungen bearbeiten...";
"IDS_SERVER_TB_QTY_QUALITY" = "Qualität optimieren";
"IDS_SERVER_TB_QTY_SPEED" = "Geschwindigkeit optimieren";
"IDS_SERVER_TB_QUALITY" = "Qualität";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Alle Monitore anzeigen";
"IDS_SESSIONREC_ERROR_PAUSE" = "Die Sitzungsaufzeichnung konnte nicht pausiert werden";
"IDS_SESSIONREC_ERROR_START" = "Die Sitzungsaufzeichnung konnte nicht gestartet werden";
"IDS_SESSIONREC_ERROR_STOP" = "Die Sitzungsaufzeichnung konnte nicht gestoppt werden";
"IDS_SHOW_BLACK_SCREEN" = "Schwarzen Bildschirm anzeigen";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Entfernten Mauszeiger darstellen";
"IDS_SHOW_SCREEN" = "Bildschirm zeigen";
"IDS_SHOW_WHOLE_DESKTOP" = "Gesamten Desktop anzeigen";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stopp";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Die Sitzung wird aufgenommen. \r\nBitte beenden Sie die Aufnahme um die Seite mit Ihrem Partner zu tauschen.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Audio starten";
"IDS_TB_ACTIONS_TITLE" = "Aktionen";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Schließen";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Nächster Monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Remote Update";
"IDS_TB_VIEW_TITLE" = "Ansicht";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Shortcuts";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Sie können auf das Gerät zugreifen, sobald der Teilnehmer der Session beitritt.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Warten auf den Teilnehmer";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Sobald Sie zustimmen, kann dieser Benutzer auf Ihr Dateisystem zugreifen und Dateien übertragen.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% möchte die Dateiübertragung starten";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Sobald Sie zustimmen, werden die Dateien auf Ihr Gerät übertragen.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% möchte Ihnen Dateien senden";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Sobald die Session gestartet wurde, können Sie teilnehmen.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Warten Sie bis der Benutzer die Session startet";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Wir wünschen Ihnen eine erfolgreiche Sitzung!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Remote-Sitzung wird gestartet";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Akzeptieren";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "App Befehle";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Andocken";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Apps wechseln";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Auf Partner warten…";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Fachkräfte können sich ohne gesonderte Berechtigung mit Ihrem Gerät verbinden, während dieses Fenster geöffnet ist.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Verbindungsübersicht";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
